<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE project>
<project>
    <pomVersion>3</pomVersion>
    <extend>${basedir}/../../etc/project.xml</extend>

    <name>ActiveMQ :: Transport :: IBM Async IO</name>
    <id>activemq-transport-ibmaio</id>
    <shortDescription>ActiveMQ IBM Async IO Message Transport</shortDescription>
    <description>ActiveMQ transport support for Async IO using IBM's Async IO library</description>
  
    <package>org.codehaus.activemq.transport.ibmaio</package>
    <packageGroups>
      <packageGroup>
        <title>IBM Async IO Message Transport</title>
        <packages>org.codehaus.activemq.transport.ibmaio</packages>
      </packageGroup>
    </packageGroups>
  
 
    <!-- ============ -->
    <!-- Dependencies -->
    <!-- ============ -->
    <dependencies>
      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-core</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <eclipse.dependency>true</eclipse.dependency>
        </properties>
      </dependency>

      <dependency>
        <groupId>ibmaio</groupId>
        <artifactId>ibmaio</artifactId>
        <version>1.0</version>
        <url>http://alphaworks.ibm.com/tech/aio4j</url>
      </dependency>
      
    </dependencies>  

</project>
